> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Market Service verification

> Market Service verification



## OpenAPI

````yaml openapi/billing.yaml get /v1/common/market_auth_verify/{token}
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/common/market_auth_verify/{token}:
    get:
      tags:
        - Common
      summary: Market Service verification
      description: Market Service verification
      operationId: API-Pub-Market-ServiceVerify
      parameters:
        - name: token
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful operation
        '404':
          description: Verification token not found
        '500':
          description: Internal Server Error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````